Subject: FAQ HTML ISSUE: Frames Poorly Proportioned
From: "David A. Cobb" <[email-masked]>
To: Cygwin Discussion <[email-masked]>
Date: Sun, 30 Mar 2003 23:39:54 -0500

I went to the FAQ and found that, strangely, the upper frame containing 
all the meat of the text was very small, while the lower frame 
containing only about 1-1/2 inches of content was much larger.  Now I 
know well that you'all produce good looking pages ( NO sarcasm intended 
), so I blamed my browser.

The Mozilla crew responded as follows.  If they're right, the HTML 
should be changed.  ISTR that it would be possible to size the bottom 
frame absolutely and let the upper frame occupy the rest of the 
canvas.   Maybe  < . . . rows="*,1.5in">.

-------- Original Message --------
Subject: 	[Bug 199907] Sizing of horizontally-tiled frames is wrong - 
upper frame too small. (Quirks mode)
Date: 	Sun, 30 Mar 2003 20:08:56 -0800 (PST)
From: 	[email-masked]
To: 	[email-masked]

http://bugzilla.mozilla.org/show_bug.cgi?id=199907

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            [email-masked]

------- Additional Comments From [email-masked]  2003-03-30 20:08 -------
Source of document shows the bottom frame is defined as 2x the theight of the top:

<frameset rows="*,2*">
<frame name="upper" src="faq_frtoc.html">
<frame name="lower" src="lower.html">
</frameset>

Which is what I'm seeing on the following OS X browsers:
Moz 1.3
Moz 3/29
Camino 3/27
Safari
IE 5.2.2

This looks INVALID to me.

reporter, can you please attach scrren shots of what you think is "right" and
"wrong"

-- 
David A. Cobb, Software Engineer, Public Access Advocate
"By God's Grace I am a Christian man, by my actions a great sinner." -- The Way of a Pilgrim; R. M. French, tr.
Life is too short to tolerate crappy software.
.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/